{% extends 'base.html'%}
{% block content %}
<main class="container">
    <div class="row">
        <div class="col-md-4 offset-md-4 mt-5">
            <img src="https://www.banguat.gob.gt/tipo_cambio/img/img-header-top.jpg" alt="" width="100%">

            <form method="post" class="card card-body">
                <h2  class="text-center">Agregar fecha para realizar un tipo de cambio</h2>
                {{error}}
                {% csrf_token %}
                <div class="mb-3">
                    <label for="username">date</label>
                    <input type="date" id="fecha" name="fecha" class="form-control"  required>
                </div>
                <div class="mb-3">
                    <label for="text">Cantidad a convertir</label>
                    <input type="number" name="cantidad" id="cantidad" class="form-control" placeholder="cantidad" required>
                </div>
                <button class="btn btn-primary mt-3">Agregar</button>
            </form>
        </div>
    </div>
</main>

{% endblock %}